# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 01:21:28 UTC 2016
pkgname = fontforge
pkgver = 20160404-1
pkgdesc = Outline and bitmap font editor
url = http://fontforge.github.io/
builddate = 1462584088
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 24095744
arch = aarch64
license = BSD
depend = libtool
depend = libxkbui
depend = libxi
depend = pango
depend = giflib
depend = libtiff
depend = libxml2
depend = libspiro
depend = libunicodenames
depend = zeromq
depend = python
depend = desktop-file-utils
depend = gtk-update-icon-cache
depend = hicolor-icon-theme
makedepend = git
